datasets=(coco)
types=(random)
model=llava-7b
task=HighAttn

for dataset in ${datasets[@]}; do 
    for type in ${types[@]}; do
        python ./honest/analysis/change_select.py \
            --orig-file ./outputs/pope/${dataset}-${type}-${model}.jsonl \
            --attn-file ./outputs/pope/${dataset}-${type}-${model}-${task}.jsonl \
            --output-file ./outputs/pope/${dataset}-${type}-${model}-${task}-change.jsonl 
    done
done